/* GOOGLE FONTS */
@import url('http://fonts.googleapis.com/css?family=Oswald&subset=latin,latin-ext');

/* TABOOLA FIX */
.trc_related_container {
  clear: both;
}
#taboola-autosized-generated-2r {
  display: block !important;
}
/* PENCIL AD NAV FIX */
#WNMenuCol1 .wnSublevel {
  z-index: 9999999999;
}

/* PAGE LAYOUT TWEAKS */
body {
  background: #fff url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/body_bg.jpg') repeat center top !important;
}
.wnColConfig1 #WNMenuCol1, #WNCol23, #WNCol4, #WNCol5 {
  min-height: 0 !important;
}

/* GLOBAL RIBBONS AND CONTENT GROUPS */
#WNColsAll #WNCols234-5 #WNCols23-4 {
  overflow: hidden;
  width: 980px;
  background-color: transparent;
}
#WNColsAll .displaySize,
#WNColsAll #WNCols234-5 #WNCols23-4 #WNTopStoryWrap {
  background: transparent;
  border: 0;
}
#WNColsAll .displaySize .contentGroup,
#WNColsAll #WNCols234-5 #WNCols23-4 .wnDSContainer-standard,
#WNColsAll #WNCols234-5 #WNCols23-4 #WNTopStoryWrap #WNTSWContent {
  padding: 0;
  border: 1px solid #eeeeee;
  background: #fafafa;
}
#WNColsAll .displaySize .contentGroup .header,
#WNColsAll #WNCols234-5 #WNCols23-4 .wnDSContainer-standard .wnDSHeader {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#WNColsAll .displaySize .contentGroup .header h3,
#WNColsAll #WNCols234-5 #WNCols23-4 .wnDSContainer-standard .wnDSHeader h3 {
  margin: 10px 16px 4px 9px;
  padding: 0;
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/header_line.png') repeat-x left bottom;
}
#WNColsAll .displaySize .contentGroup .header h3 .siteDefault,
#WNColsAll .displaySize .contentGroup .header h3 .abridgedHeadline,
#WNColsAll #WNCols234-5 #WNCols23-4 .wnDSContainer-standard .wnDSHeader h3 span {
  display: inline;
  margin: 0;
  padding: 0 3px 0 0;
  font: normal 20px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  background: #fafafa;
  color: #010333;
}
#WNColsAll .displaySize .contentGroup .csMoreLink {
  padding: 3px 0 1px;
  background: #ebebeb;
  text-align: center;
}
#WNColsAll .displaySize .contentGroup .csMoreLink a {
  display: inline;
  text-decoration: none;
}
#WNColsAll .displaySize .contentGroup .csMoreLink .text {
  color: #5f5f5f;
  font: normal 12px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-transform: uppercase;
}
#WNColsAll .displaySize .caption .text {
  display: none !important;
}

/* Poll Ad */
#DisplaySizeId8 .contentGroup,
#DisplaySizeId11 .contentGroup,
#DisplaySizeId6 .contentGroup,
#DisplaySizeId12 .contentGroup,
#DisplaySizeId13 .contentGroup,
#DisplaySizeId64 .contentGroup,
#DisplaySizeId66 .contentGroup {
  position: relative;
}

.header ~ .poll.ad #WNAd21 {
  position: absolute;
  right: 10px;
  top: 10px;
}

/* Col3 Poll Ad */


/* FULL HORIZONTAL HIDE MORE LINK */
#DisplaySizeId7 .csMoreLink {
  display: none !important;
}
#WNColsAll .displaySize.displaySizeId-7 .contentGroup .header h3 .siteDefault,
#WNColsAll .displaySize.displaySizeId-7 .contentGroup .header h3 .abridgedHeadline {
  display: none;
}

/* SLIDESHOW THUMBNAIL SIZE */
#DisplaySizeId82 li.feature .summaryImage.left img {
  width: 120px;
}

/* SUBMIT BUTTONS */
.wnDVQuickForm input.wnSubmit,
.wnDVQuickForm .wnQuickFormField input.wnSubmit,
.wnItem.poll input.wnSubmit,
.wnBlock.displaySize .form .wnSubmit, /* Optimus */
.wnBlock.displaySize .quickform .wnSubmit { /* Optimus */
  margin: 0;
  padding: 2px 16px;
  border: 0;
  background: #010333;
  color: #fff;
  font: normal 12px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-transform: uppercase;
}

/* VIDEO INCLUDED ICONS, HEADLINE BULLETS */
.wn-icon.wn-icon-video-included,
.wn-icon.wn-icon-clip {
  background-image: url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/video_red.png');
  width: 13px;
  height: 13px;
}
.wnDSItems-standard .wnDSItemsList li.wnDVHeadline,
.displaySizeId-10 .headline,
.displaySizeId-1 .headline,
.displaySizeId3 .headline,
.displaySizeId14 .headline,
.displaySizeId-18 .headline,
.displaySizeId48 .headline {
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/bullet_red.png') no-repeat 2px 6px;
}

/* CUSTOM SITE-WIDE ADS */
#WNAd41, #WNAd46 {
  float: left;
  margin: 11px 0 0 1px;
  border: 0;
  background: transparent;
}
#WNAd41 iframe, #WNAd46 iframe {
  margin: 0;
}
#WNAd46 > iframe {
  float: left;
}

#WNColsAll .displaySize .contentGroup .wnItem.advertisement {
  position: relative;
  top: -35px;
  height: 0;
}
#WNColsAll .displaySize .contentGroup .wnItem.advertisement iframe {
  padding: 0 11px 0 9px;
  width: 88px;
  height: 31px;
  background: #fafafa;
}
#csTopRightAd {
  float: right;
  margin: 11px 6px 0 0;
}
#csBottomLeaderboard {
  clear: both;
}
#csBottomLeaderboard iframe {
  background: url("http://images.worldnow.com/images/static/container-e/ad46_header.gif") no-repeat scroll 0 0 transparent;
  padding-left: 13px;
}
#csCol4HalfPage iframe {
  background: url("http://images.worldnow.com/images/static/container-e/ad52_header.gif") no-repeat scroll 0 0 transparent;
  padding-top: 13px;
}

/* BRANDING FEATURE */
#WNDS70 {
  position: absolute !important;
  left: 272px !important;
  top: auto !important;
  bottom: 0px !important;
  width: 226px !important;
  height: 100px !important;
}

/* MEMBER CENTER/SITE SEARCH */
#WNHeader #WNBranding {
  font-family: Oswald, 'Arial Narrow', Helvetica, sans-serif;
  height: 105px;
}
#WNHeader #WNBranding #WNSearchBox-headertop {
  background: transparent;
}
#WNHeader #WNBranding .social_links {
  position: absolute;
  width: 223px;
  right: 0;
  top: 5px;
  border-left: 2px solid #D5D5D5;
  padding-left: 10px;
  height: 26px;
  font: normal 10px Oswald, 'Arial Narrow', Helvetica, sans-serif;
}
#WNHeader #WNBranding .social_links span {
  padding-top: 2px;
  text-transform: uppercase;
  line-height: 26px;
  color: #99681A;
  float: left;
}
#WNHeader #WNBranding .social_links a {
  float: left;
  display: block;
  margin-left: 10px;
  width: 26px;
  height: 26px;
  background: url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/social_links.png') no-repeat;
}
#WNHeader #WNBranding .social_links a#email    { background-position: -104px 0; }
#WNHeader #WNBranding .social_links a#mobile   { background-position: -77px 0; }
#WNHeader #WNBranding .social_links a#rss      { background-position: -52px 0; }
#WNHeader #WNBranding .social_links a#twitter  { background-position: -26px 0; }
#WNHeader #WNBranding .social_links a#facebook { background-position: 0px 0; }
#WNHeader  #WNContainerMemberSearch-headertop {
  position: absolute;
  top: 8px;
  right: 240px;
  width: auto;
  font: normal 12px Oswald, 'Arial Narrow', Helvetica, sans-serif;
}
#WNHeader #WNMemberCenter-headertop {
  margin: 0;
  padding: 0;
  width: auto;
}
#WNHeader #WNContainerMemberSearch-headertop strong {
  color: #a46e18;
  font-weight: normal;
  font-size: 10px;
  text-transform: uppercase;
}
#WNHeader #WNContainerMemberSearch-headertop a {
  color: #010333;
  font: normal 12px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-decoration: none;
}
#WNHeader #WNSearchBox-headertop {
  position: absolute;
  right: 0;
  bottom: 20px;
}
#WNHeader .wnSearchBox form {
  position: relative;
}
#WNHeader .wnSearchBox .csSelectContain0,
#WNHeader .wnSearchBox .csSelectContain1 {
  position: absolute;
  left: -55px;
  height: 17px;
}
#WNHeader .wnSearchBox .csSelectContain1 {
  top: 20px;
}
#WNHeader .wnSearchBox .csSelectContain0 input,
#WNHeader .wnSearchBox .csSelectContain1 input {
  margin-right: 7px;
}
#WNHeader .wnSearchBox .csSelectContain0 label,
#WNHeader .wnSearchBox .csSelectContain1 label {
  margin: 0 !important;
}
#WNHeader .wnSearchBox label {
  font-weight: 100;
  text-transform: none;
  color: #767676;
}
#WNHeader .wnSearchBox label img {
  display: none;
}
#WNHeader .wnSearchBox .wnQueryText {
  width: 329px;
  height: 30px;
  padding-left: 10px;
  background-color: #ECECEC;
  border: 1px solid #D9D9D9;
  color: #C5C5C5;
  font-family: Oswald, 'Arial Narrow', Helvetica, sans-serif;
  font-size: 16px;
  line-height: 30px;
}
#WNHeader .wnSearchBox .wnQueryText:focus {
  outline: none;
}
#WNHeader .wnSearchBox .wnQueryText.csActive {
  border-color: #aaa;
  background: #fff;
  color: #444;
}
#WNHeader .wnSearchBox .wnSubmit {
  margin: 0;
  height: 35px;
  width: 34px;
  background-color: #010630;
  color: #fff;
  border: none;
  text-transform: uppercase;
  font-family: Oswald, 'Arial Narrow', Helvetica, sans-serif;
  font-size: 14px;
}

/* DYNAMIC STATIC NAV */
.wnMainMenu.csDynamicStaticNav .wnHorizontal {
  position: relative !important;
}
.wnMainMenu.csDynamicStaticNav .wnMenuSpacer {
  height: 32px !important;
  background: #ebebeb !important;
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel {
  overflow: hidden !important;
	position: absolute !important;	
  top: 41px !important;
	width: 980px !important;
	height: 32px !important;
	border: none !important;
	background: transparent !important;
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li {
  padding-left: 17px !important;
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/nav_spacer.png') no-repeat left top !important;
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li.wnFirstNode {
  padding-left: 0 !important;
  background: transparent !important;
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li span {
	padding-top: 0 !important;	
	padding-bottom: 0 !important;	
}
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li a {
  font: normal 13px/32px Oswald, 'Arial Narrow', Helvetica, sans-serif !important;
	color: #575757 !important;	
}

/* BREAKING NEWS - SINGLE */
#DisplaySizeId-30.csBNSingle .header,
#DisplaySizeId-30.csBNSingle .feature .sectionTitle,
#DisplaySizeId-30.csBNSingle .feature .timestamps,
#DisplaySizeId-30.csBNSingle .feature .summaryImage,
#DisplaySizeId-30.csBNSingle .feature .summary,
#DisplaySizeId-30.csBNSingle .csMoreLink {
  display: none !important;
}
#DisplaySizeId-30.csBNSingle .contentGroup {
  padding-left: 150px;
  border: 0;
  background: #ad1c1c url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/breaking_bg.png') no-repeat left 50%;
}
#DisplaySizeId-30.csBNSingle .feature .headline .text {
  color: #fff;
  font: normal 20px/24px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-decoration: none;
}
#DisplaySizeId-30.csBNSingle .feature .headline .wn-icon {
  width: 13px;
  height: 13px;
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/video_yellow.png') no-repeat left top;
}
#DisplaySizeId-30.csBNSingle .feature .headline .csMoreInline {
  display: inline-block;
  margin: 0 0 0 6px;
  width: 53px;
  height: 19px;
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/breaking_more_bg.png') no-repeat left top;
  color: #faa725;
  font: normal 10px/19px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  vertical-align: text-bottom;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

/* BREAKING NEWS - MULTIPLE */
#DisplaySizeId-30.csBNMultiple .contentGroup .csMoreLink,
#DisplaySizeId-30.csBNMultiple .feature .sectionTitle,
#DisplaySizeId-30.csBNMultiple .feature .timestamps,
#DisplaySizeId-30.csBNMultiple .feature .summaryImage .caption,
#DisplaySizeId-30.csBNMultiple .feature.csRelated .summary,
#DisplaySizeId-30.csBNMultiple .feature.csRelated .summaryImage {
  display: none !important;
}
#DisplaySizeId-30.csBNMultiple .contentGroup {
  padding-bottom: 10px;
  border: 0;
  background-color: #ad1c1c !important;
}
#DisplaySizeId-30.csBNMultiple .header h3 {
  background-image: url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/header_line_yellow.png') !important;
}
#DisplaySizeId-30.csBNMultiple .header h3 span {
  color: #faa725 !important;
  background-color: #ad1c1c !important;  
}
#DisplaySizeId-30.csBNMultiple .feature.csFeatureImage {
  float: left;
  margin: 3px 10px 0;
  padding: 1px;
  width: 308px;
  background: #010333;
}
#DisplaySizeId-30.csBNMultiple .feature.csFeatureImage .summaryImage {
  margin: 0;
  padding: 0;
}
#DisplaySizeId-30.csBNMultiple .feature.csFeatureImage img {
  width: 308px;
  height: auto;
}
#DisplaySizeId-30.csBNMultiple .feature {
  clear: right;
  float: right;
  margin-right: 18px;
  padding: 0;
  width: 300px;
}
#DisplaySizeId-30.csBNMultiple .feature.priority-1 .headline .text {
  font: normal 20px/24px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  color: #fff;
}
#DisplaySizeId-30.csBNMultiple .feature.priority-1 .headline .wn-icon {
  width: 13px;
  height: 13px;
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/video_yellow.png') no-repeat left top;
}
#DisplaySizeId-30.csBNMultiple .feature.priority-1 .summary {
  margin-top: 2px;
}
#DisplaySizeId-30.csBNMultiple .feature.priority-1 .summary .text {
  font: normal 12px/14px Arial, Helvetica, sans-serif;
  color: #fff;
}
#DisplaySizeId-30.csBNMultiple .csMoreBlock {
  display: block;
  margin: 6px 0 0;
  width: 53px;
  height: 19px;
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/breaking_more_bg.png') no-repeat left top;
  color: #faa725;
  font: normal 10px/19px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
#DisplaySizeId-30.csBNMultiple h3.csRelatedHeader {
  margin: 9px 0 0;
  padding: 5px 0 0;
  border-top: 1px solid #9b1313;
  font: normal 11px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  color: #faa725;
  text-transform: uppercase;
}
#DisplaySizeId-30.csBNMultiple .feature.csRelated .headline {
  padding: 2px 10px 0;
  background: transparent url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/bullet_yellow.png') no-repeat left 7px;
}
#DisplaySizeId-30.csBNMultiple .feature.csRelated .headline .text {
  font: bold 12px/14px Arial, Helvetica, sans-serif;
  color: #fff;
}

/* DEFAULT TOP STORY AREA */
#WNColsAll #WNCols234-5 #WNCols23-4 #WNTopStoryWrap .wnDSContainer-standard {
  border: 0;
  background: transparent;
  text-align: left;
}

/* STORY PAGE */
#WNContainerStory #WNStoryHeader h3 {
  font: 35px/45px Oswald,'Arial Narrow',Helvetica,sans-serif !important;
}
#WNContainerStory #WNStoryBody {
  font-size: 14px;
  color: #464646;
}
#WNContainerStory #WNStoryHeader .wnDate {
  font-size: 13px;
  line-height: 8px;
  color: #464646;
}
#WNContainerStory #WNStoryHeader #WNStoryByline .byline {
  font-size: 13px;
}
#WNContainerStory #WNStoryHeader #WNStoryByline .byline a {
  color: #000 !important;
  font-weight: bold !important;
  font-size: 13px !important;
}
#WNStoryBody a {
  color: #0909ee;
}

/* CUSTOM FOOTER */
#WNFooter,
#WNFooter #WNCopyrightAlignment,
#WNFooter #WNCopyrightAlignment #WNCopyright,
#WNFooter #WNCopyrightAlignment #WNCopyright .wnCopyrightText {
  display: block;
  float: none;
  width: auto;
  max-width: none;
  padding: 0;
  margin: 0;
  border: 0 !important;
}
#WNFooter #WNCopyrightAlignment #WNCopyright img {
  float: none;
  padding: 0;
}
#WNFooter #WNCopyright table {
  width: 100%;
}
#WNFooter #WNCopyright table td:first-child {
  display: none;
}
#WNFooter #csFooter {
  background: #010333;
}
#WNFooter #csFooter .csFooterLeft {
  float: left;
  border-right: 2px solid #fff;
  width: 292px;
  height: 329px;
  text-align: center;
}
#WNFooter #csFooter .csFooterLeft img.csFooterLogo {
  margin: 36px 0 67px;
}
#WNFooter #csFooter .csFooterLeft p {
  margin: 11px 0 0;
  padding: 0;
  color: #fff;
  font: bold 12px/16px Arial, Helvetica, sans-serif;
  text-align: center;
}
#WNFooter #csFooter .csFooterLeft p a {
  color: #fff;
  font: bold 12px/17px Arial, Helvetica, sans-serif;
  text-decoration: none;
}
#WNFooter #csFooter .csFooterLeft p strong {
  color: #f9a725;
  font: normal 12px/17px Oswald, 'Arial Narrow', Helvetica, sans-serif;
}
#WNFooter #csFooter .csFooterRight {
  overflow: hidden;
  height: 329px;
}
#WNFooter #csFooter .csFooterRight .csFooterSearch {
  overflow: hidden;
  margin: 50px auto 0;
  width: 560px;
}
#WNFooter #csFooter .csFooterRight .csFooterSearchText {
  float: left;
  margin: 11px 0 0;
  color: #fff;
  font: normal 18px Oswald, 'Arial Narrow', Helvetica, sans-serif;
}
#WNFooter #csFooter .csFooterRight .csFooterSearchBox {
  float: right;
  margin: 0;
  font-size: 0;
}
#WNFooter #csFooter .csFooterRight input.csFooterTextBox {
  display: block;
  float: left;
  padding: 0 15px 0;
  vertical-align: middle;
  width: 293px;
  height: 43px;
  border: 0;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
  background: #fff;
  color: #cbcbcb;
  font: normal 14px/43px Oswald, 'Arial Narrow', Helvetica, sans-serif;
}
#WNFooter #csFooter .csFooterRight input.csFooterTextBox.csActive {
  color: #444;
}
#WNFooter #csFooter .csFooterRight input.csFooterTextBox:focus {
  outline: none;
}
#WNFooter #csFooter .csFooterRight input.csFooterSubmit {
  display: block;
  float: left;
  padding: 0;
  vertical-align: bottom;
  width: 45px;
  height: 49px;
  border: 3px solid #fff;
  border-left: 0;
  background: #f9a725;
  color: #fff;
  font: normal 18px/43px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}
#WNFooter #csFooter .csFooterRight .csFooterLinks {
  clear: both;
  overflow: auto;
  margin: 68px 0 0;
  padding: 0;
  text-align: center;
}
#WNFooter #csFooter .csFooterRight .csFooterRow {
  margin-bottom: 16px;
  color: #fff;
  font: bold 11px Arial, Helvetica, sans-serif;
}
#WNFooter #csFooter .csFooterRight .csFooterRow a {
  color: #fff;
  font: bold 11px Arial, Helvetica, sans-serif;
  text-decoration: none;
}
#WNFooter #csFooter .csFooterBottom {
  clear: both;
  padding: 30px 0 12px;
  border-top: 2px solid #fff;
  background: #f9a725;
  text-align: center;
}
#WNFooter #csFooter .csFooterBottom img {
  float: none;
  vertical-align: top;
  margin: -11px 14px 0 0;
}
#WNFooter #csFooter .csFooterBottomText {
  display: inline-block;
  color: #fff;
  font: normal 10px Arial, Helvetica, sans-serif;
  text-align: center;
  /* IE7 HACK BELOW */
  *display: inline;
  zoom: 1;
}
#WNFooter #csFooter .csFooterBottomText a {
  color: #000000;
  font: normal 10px Arial, Helvetica, sans-serif;
  text-decoration: underline;
}

#csTsr {
  min-width: 650px !important;
}